Bundle-Version: 1.0
Bundle-Name: pt_BR
Configuration-Script:
 AddResDir ../resources/

Name: text
Type: Text
Configuration-Script:
 AddResource pt_BR/pt_BR-ak-cur.res
 AddResource pt_BR/pt_BR-lk-text.res
 AddResource mul/mul-lk-english_secondary_1.res
 EnableAlienCharacters
 SetTextListSize 1
 SetWordListSize 5
 SetCharListSize 1
